namespace Wizard;

public static class ChaosUtil
{
	public static string GetDeckName(int chaosId, int chaosNum)
	{
		return Data.SystemText.Get($"Chaos_DeckName_{chaosId:0000}_{chaosNum}");
	}

	public static string GetDeckDesc(int chaosId, int chaosNum)
	{
		return Data.SystemText.Get($"Chaos_DeckDesc_{chaosId:0000}_{chaosNum}");
	}

	public static string GetRoomDeckDesc(int chaosId, int chaosNum)
	{
		return Data.SystemText.Get($"Chaos_RoomDeckDesc_{chaosId:0000}_{chaosNum}");
	}
}
